{
  "loot_tables_to_eject": [
    {
      "weight": 1,
      "data": "mot_structures:keys/ominous_resin_crypt_key"
    },
    {
      "weight": 2,
      "data": "mot_structures:keys/resin_crypt_key"
    },
    {
      "weight": 4,
      "data": "mot_structures:spawners/resin_crypt/ominous"
    }
  ],
  "simultaneous_mobs": 3,
  "simultaneous_mobs_added_per_player": 0.5,
  "items_to_drop_when_ominous": "mot_structures:spawner_projectile/resin_crypt",
  "spawn_potentials": [
    {
      "data": {
        "entity": {
          "id": "minecraft:bogged"
        },
        "equipment": {
          "loot_table": "mot_structures:equipment/resin_crypt/ranged",
          "slot_drop_chances": 0
        }
      },
      "weight": 1
    }
  ],
  "ticks_between_spawn": 20
}